/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007 Panic";

/* Begin SubEthaEdit */

PlainTextType = "標準テキスト書類";
SubEthaEditModeType = "モード書類";
SubEthaEditSyntaxStyle = "スタイル書類";

/*CFBundleHelpBookName = "SubEthaEdit Help";*/ /* STUDIO */
CFBundleHelpBookName = "Coda ヘルプ";

/* End SubEthaEdit */